[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# HiWord

Gets the largest value for the specified Integer as a Word type.

## Declaration

Source position: lcltype.pp line 3050

`function HiWord(`
`i: Integer`
`):Word;`

## Arguments

`i` |  | Integer value examined in the routine.

## Function result

Largest Word value for the specified Integer.

## See also

LoWord |  | Gets the smallest value for the specified Integer as a Word type.
Hi